NX11.0\NX12.0\NX1847对CPU有要求,必须要支持SSSE3指令集才可以安装

UG NX后处理安装方法(新手入门)

国内专业的UG NX技术解决方案分享平台。

从NX11.0开始,包括现在的NX12.0、NX1847,为了提升整体的软件运行速度,故抛弃之前老旧CPU处理器的兼容。

CPU要求必须支持SSSE3指令集

如何才能知道,自己的电脑CPU是否支持SSSE3?

下载附件

分享UG NX工程图自动表格属性代码

国内专业的UG NX技术解决方案分享平台。

CPU检测工具.rar

下载后解压开,打开工具就会显示能不能支持SSSE3,如下图所示:

解决方案:

1、更换CPU。(友情提示:换CPU要注意主板是否支持,一般来说硬件都是配套的。老叶建议,如果考虑到换这个了,不如换台电脑吧,整体提升NX软件工作性能)

2、安装UG NX10.0及以下版本。

PS: 虽说从UG NX11.0开始对CPU有要求,但这个要求其实不高的,会出现这个提示一般说明你的电脑已经服役比较多年了。大多数情况下,老旧的AMD系列CPU不支持的比较多。

练习一下UG变化扫掠命令的用法

国内专业的UG NX技术解决方案分享平台。

1. 本站所有资源来源于用户上传和网络,仅作为演示数据,如有侵权请邮件联系站长! 2. 本站主题作者QQ:527439102,唯一购买官网:www.tcwlzy.com! 3. 谢谢您的支持,我们会经常更新增加新的教程。 我们承诺:只做精品,绝不滥竽充数。
天诚资源网 » NX11.0\NX12.0\NX1847对CPU有要求,必须要支持SSSE3指令集才可以安装

提供最优质的资源集合

立即查看 了解详情
 
QQ在线咨询
售前咨询热线
QQ:527439102
售后咨询热线
QQ:1533998690
切换注册

登录

忘记密码 ?

切换登录

注册